Page MenuHomePhabricator

[llvm-mca] Move llvm-mca library to llvm/lib/MCA.
ClosedPublic

Authored by courbet on Dec 11 2018, 6:38 AM.

Diff Detail

Repository
rL LLVM

Event Timeline

courbet created this revision.Dec 11 2018, 6:38 AM
courbet updated this revision to Diff 177848.Dec 12 2018, 6:25 AM

update OWNERS

mattd added a comment.Dec 12 2018, 8:33 AM

Thanks @courbet , these changes LGTM. I'd wait a day or two to see if anyone else has any feedback from the RFC on the mailinglist:
https://lists.llvm.org/pipermail/llvm-dev/2018-December/128435.html

andreadb accepted this revision.Dec 13 2018, 3:27 AM

This patch LGTM.

The feedback on llvmdev is all positive so far. I suggest to wait until tomorrow morning before committing it (to give a bit more time to other people to reply).

This revision is now accepted and ready to land.Dec 13 2018, 3:27 AM
mattd accepted this revision.Dec 13 2018, 8:18 AM
This revision was automatically updated to reflect the committed changes.